Tue, 24 May 2022 22:45:34 UTC | login

Information for RPM glibc-minimal-langpack-2.33.9000-39.el9.ppc64le.rpm

ID247715
Nameglibc-minimal-langpack
Version2.33.9000
Release39.el9
Epoch
Archppc64le
SummaryMinimal language packs for glibc.
DescriptionThis is a Meta package that is used to install minimal language packs. This package ensures you can use C, POSIX, or C.UTF-8 locales, but nothing else. It is designed for assembling a minimal system.
Build Time2021-07-08 08:46:11 GMT
Size138,769
c12fc8e4c4dbffb7155460642f2b08f7
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootc9s-build-55003-15382
Provides
glibc-langpack = 2.33.9000-39.el9
glibc-minimal-langpack = 2.33.9000-39.el9
glibc-minimal-langpack(ppc-64) = 2.33.9000-39.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc = 2.33.9000-39.el9
glibc-common = 2.33.9000-39.el9
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of
1 through 9 of 9
Buildroot Created ascending sort State
c9s-build-side-159-65861-15875 2021-07-10 13:07:21 expired
c9s-build-side-159-65863-15875 2021-07-10 13:07:22 expired
c9s-build-side-159-65864-15875 2021-07-10 13:07:27 expired
c9s-build-side-159-65868-15875 2021-07-10 13:08:01 expired
c9s-build-side-159-65873-15875 2021-07-10 13:15:39 expired
c9s-build-side-159-65875-15875 2021-07-10 13:16:12 expired
c9s-build-side-159-65880-15875 2021-07-10 13:16:29 expired
c9s-build-side-159-65883-15875 2021-07-10 13:17:03 expired
c9s-build-side-159-65884-15875 2021-07-10 13:17:04 expired